apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
commonLabels:
  app: flask-helloworld-98-prod

  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
commonAnnotations:
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-98-ip-prod
  
nameSuffix: -prod

resources:
- ../../base

# replace `NN` with your assigned student number - e.g., 01, 16, etc.
images:
- name: devsecopslab/flask-helloworld-98
  newName: devsecopslab/flask-helloworld-98
  newTag: 1.0.0
